<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mn-54">Mn-54</h1>
<p>Element: Manganese (Z = 25); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t0’, ‘j32’, ‘b80’, ‘jnd50’, ‘j4t2’, ‘t21’, ‘j33’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.1; Collisions: 1.41503e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.29893e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.29800e+01 +/- 0.1 %</p>
<p>jnd50 time: 15.0; Collisions: 1.86310e+01 +/- 0.0 %</p>
<p>t21 time: 10.7; Collisions: 1.41372e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.26073e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 19.6 % (refs), 25.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>jnd50: rms = 68.9 %</p>
<p>j33: rms = 14.7 %</p>
<p>b80: rms = 14.7 %</p>
<p>j32: rms = 15.4 %</p>
</body>
</html>
